﻿@charset "utf-8";
.goodsimg { position: relative; width: 426px; height: 450px; text-align: center; }
.little { width: 426px; padding: 15px 0px; overflow: hidden; }
.little .toleft { float: left; width: 21px; height: 40px;}
.little .toleft span { display: block; width: 21px; height: 40px; background-position: 0px -23px; cursor: pointer; }
.litimg { float: left; position: relative; width: 369px; height: 40px; }
.jftips{ background:url(../images/sprite.png) no-repeat;}
.messages { width:1128px; font-size:14px;}
.msg-num{ padding:10px 0; font-size:12px; color:#666; }
.msg-cont{ width:100%; overflow:hidden; padding:15px 0; border-top:1px dotted #ddd;}
.msg-cont .left{ float:left; width:50px; height:50px; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; overflow:hidden;}
.msg-cont .right{ float:left; width:1028px; padding:0 0 0 30px;}
.msg-user{ height:20px; line-height:20px; color:#999;}
.msg-user .msg-uid{ display:block; float:left; padding-right:20px; color:#333;}
.msg-text{ padding:5px 0; line-height:24px; color:#333;}
.msg-like{ display:block; position:relative; float:right; height:20px; }
.msg-like a{ display:block; float:left; width:18px; height:18px; margin-top:1px; cursor:pointer; background-position:0px -163px;}
.msg-like a:hover{ background-position:0px -185px;}
.msg-time{ display:block; float:right; padding:0px 15px;}
.thumb{ position:absolute; display:block; bottom:18px; left:0px; padding-left:20px; line-height:18px; color:#888; background-position:0px -185px; font-style:normal; filter:alpha(opacity=0); -moz-opacity:0; -webkit-opacity:0; opacity:0; }
.msg-txt{ width:1106px; height:100px; padding:8px; border:1px solid #e6e6e6; background-color:#f9f9f9;}
.message-inp{ position:absolute; z-index:10; width:1106px; height:100px; background:transparent; font-size:14px; line-height:23px; color:#666; outline:none; border:0px;}
.msg-i{ position:relative; height:130px;}
.msg-tip{ position:absolute; z-index:0; display:block; color:#999; top:15px; left:15px; }
.msg-btn-box{ width:100%; overflow:hidden;}
.msg-btn{ display:block; float:right; height:36px; width:150px; text-align:center; background-color:#5e8fdf; border-radius:2px; font-size:18px; color:#fff; line-height:36px; cursor:pointer;}
.msg-reply{ position:relative; margin-top:6px; background-color:#f4f5f9; border:1px solid #ebecef; color:#4e5c71; padding:15px; line-height:24px;}
.msg-r-ico{ display:block; position:absolute; left:40px; top:-10px; width:19px; height:11px; background-position:-29px -147px;}
.msg-r-t{ color:#d52525;}
.mw-why{ padding:4px 0 6px 0; line-height:20px;}
.msg-login{ float:right; padding-right:15px; color:#666; line-height:36px; }
.cuxiao{ padding:10px 0 15px 0 ; /*border-bottom:1px solid #e6e6e6;*/}
/*.coupon{  width:640px; padding-bottom:5px; overflow:hidden; cursor:pointer;}*/
.coupon dt{ float:left; height:18px; padding:0 10px; line-height:18px; background:#d33e4c url(../images/cp_03.jpg) no-repeat left top; color:#fff; }
.kucun{ float:left; line-height:40px; color:#666;}
.hglist{ width:100%; overflow:hidden; padding:5px 0; border-bottom:1px solid #e6e6e6;}
.hglist dt{ float:left; width:50px; padding:0 0 0 20px;}
.hglist dd{ float:left; width:260px; padding:8px 0 0 18px;}
.hglist dd a{ width:100%;  display:block; overflow:hidden; color:#333; }
.hglist dd p{ padding:8px 0 0 0; color:#888;}
.hg-price{ display:inline-block; padding-right:20px; color:#333;}
.hg-price i{ color:#d33e4c; font-style:normal;}
.hg-pre{ text-decoration:line-through;}
.hgtip{ height:28px; padding:0 15px; line-height:28px; background-color:#fcf8e3; border-bottom:1px solid #faebcc; color:#8a6d3b;}
.goods-score, .goods-series, .goods-price, .goods-yf, .goods-oinf{ width:100%; overflow:hidden; padding:15px 0 0 0; line-height:20px;}

.shop-btn .zc-btn{ display: block; float: left; height:42px; padding: 0px 35px; line-height:42px; background-color:#b60e2c; color: #fff; text-decoration:none; font-size: 18px; text-decoration: none; margin-right: 10px; border-radius:2px; }
.zc-num{ float:left; height:38px; margin-right:10px; padding:0px 16px; line-height:38px; border:2px solid #d45454; color:#e63333; font-size:14px; background-color:#fff1f1; }
.zc-num i{ display:inline-block; padding:0 2px; font-size:18px; font-weight:normal; font-style:normal;}
.zc-zone{ float:left; width:270px; overflow:hidden; padding:10px 0 10px 0;}
.zc-clock{ float:left; width:17px; height:24px; background:url(../images/clock.png) no-repeat 0 3px;}
.zc-time{ float:left; padding:0 0 0 10px; font-size:14px; line-height:24px;}
.zc-tn{ font-size:16px;}
.zc-jindu{ float:left; width:390px; height:15px; padding:14px 0 0 0;}
.zc-ljz{ display:block; float:right; font-size:12px;}
.zc-all{ float:right; width:280px; height:15px; background-color:#d9dded;}
.zc-curr{ position:relative; width:0px; height:15px; background-color:#869fdd;}
.zc-curr-value{ display:block; position:absolute; bottom:18px; right:-26px; padding:2px 4px; white-space:nowrap; font-size:12px;}
.zc-curr-value i{ font-size:14px; color:#e63333; font-style:normal;}
.zc-user{ width:100%; overflow:hidden; padding-top:8px;}
.zc-user li{ float:left; width:67px; height:58px;}
.zc-user li img{ display:block; width:50px; height:50px; border-radius:50%; border:1px solid #fff;}
.zc-u{ width:100%; overflow:hidden;}
.zc-utit{ width:100%; overflow:hidden; background:url(../images/zcl.gif) repeat-x left center;}
.zc-utit span{ display:block; float:left; margin-left:21px; background-color:#eef0fa; padding:0 6px;}
.zc-utit i{ display:inline-block; padding:0 3px; font-size:14px; color:#e63333; font-style:normal;}
.zcinfo{ width:670px; padding:15px; background-color:#eef0fa; border:1px solid #d9dced;}
.zc-inup{ width:100%; height:45px;}
.zcsm{ padding-bottom:4px; font-size:16px; font-weight:bold;}
.zcsm-inf{ line-height:24px; font-family:"宋体";}.coupon .coupon-i{ float:left; height:16px; padding:0 5px; line-height:16px; border:1px solid #d33e4c; color:#d33e4c; }

.quan-img img{ display:block; width:1140px; margin:0 auto;}
.hjq{ padding:10px  60px 40px 60px;}
.hjq-i{ padding:25px 0px; border-bottom:1px solid #ddd; font-size:16px; }
.hjq-i .hjq-tit{ padding-bottom:15px; font-size:26px; color:#000; }
.hjq-i p{ line-height:30px; color:#606060;}
.hjq-t2{ font-size:20px; padding-bottom:10px; padding-top:6px;}
.delprice{ font-size:14px; text-decoration:line-through;}
.kjg{ width:100%; overflow:hidden; padding-top:5px; line-height:23px;}
.kjtip{ width:450px; padding:20px 50px; overflow:hidden;}
.kjtip dt{ float:left; width:42px; height:42px; background:url(../images/sprite.png) no-repeat right -158px;}
.kjtip dd{ padding:0 0 0 62px; font-size:16px; line-height:26px;}
.buycode2{ width:190px; height:35px; padding:0 8px; border:1px solid #ddd; outline:none; box-shadow: inset 0 1px 2px #e6e6e6;}
.ercode{ border:1px solid #e63333; box-shadow:inset 0 1px 2px #D9AAAA;}
.errorcode{ position:absolute; top:-3px; left:192px; color:#e63333;}
.goods-yf{ width:100%; overflow:hidden; padding:15px 0 0 0; line-height:20px;}
/*.g-itm{ float:left; padding-right:10px;font-weight:bold; color:#999; font-family:simsun;}*/
.g-itm {float: left;padding-right: 10px;color: #999;font-family: simsun;}
.goods-action{ width:702px; margin:15px 0 0 -12px; padding:15px 10px 5px 12px; overflow:hidden; background-color:#f6f6f6;}
.act-itm{  padding-bottom:8px; line-height:20px;}
.act-itm dt{ float:left; padding-right:5px; color:#d33e4c;}
.act-itm dd{ padding:0 0 0 54px;}
.act-zpico{ display:block; float:left; height:16px; line-height:16px; margin:2px 4px 0 0; padding:0 2px; background-color:#d33e4c; color:#fff;}
.zp-num{ display: inline-block; padding-left:4px; color:#d33e4c;}
.zp-plus{font-family:"宋体"; font-size:14px;}
.coupgroup{ width:613px; overflow:hidden;}
.coupon{ float:left; margin-right:15px; border:1px solid #d33e4c; border-left:0px solid #d33e4c; cursor:pointer;}
.coupon .cp-value{ float:left; display:block; height:18px; padding:0 10px; line-height:18px; background:#d33e4c url(../images/cp_03.jpg) no-repeat left top; color:#fff; white-space:nowrap; }
.coupon .cp-txt{ display:block; float:left; height:18px; padding:0 5px; line-height:18px;  color:#d33e4c; white-space:nowrap; overflow:hidden;}
.huangou{display:inline-block; margin-left:15px; color:#2057b3; cursor:pointer; font-family:"宋体";}
.g-oitm{ color:#999; font-family:simsun; font-weight:bold;}
.g-itm-r{ margin-left:71px;}
.g-itm-reason{ margin-left:71px; line-height:24px;}
.vtlist li{ position:relative; float:left; margin:0 4px 4px 0px; line-height:28px; vertical-align:middle; padding:1px;}
.vtlist li a{ display:block; float:left; border:1px solid #d1d1d1;  white-space:nowrap;width:58px;text-align:center;text-decoration:none; color:#333;}
.vtlist  li.disable a{color: #b5b3b3;}
.vtlist li a:hover{ border:2px solid #d33e4c; margin:-1px;}
.vtlist li.disable a:hover{ border:1px solid #d1d1d1;margin:0px;cursor:text;}
.vtlist .vt-selected i{ display:block; position:absolute; bottom:0px; right:0px; width:12px; height:11px; background:url(../images/vt.png) no-repeat;}
.vtlist .vt-selected a{ border:2px solid #d33e4c; margin:-1px;}
.specifications li{position:relative; float:left; margin:0 4px 4px 0px; vertical-align:middle; padding:1px;}
.specifications li a{ display:block; float:left; height:32px; line-height:32px; padding:0 15px; border:1px solid #d1d1d1;  white-space:nowrap; text-decoration:none; color:#333;}
.specifications .spec-selected a{border:2px solid #d33e4c; margin:-1px; color:#d33e4c;}
.specifications li a:hover{border:2px solid #d33e4c; margin:-1px; }
.zmcredits{ display:block; float:left; color:#d33e4c; padding-right:12px;font-size:14px;}
.hglabel{ position:relative; padding-right:36px;}
.jifen{ float:left; position:relative; z-index:5; padding:0 35px 0 30px; background:url(../images/sline.gif) no-repeat left center;}
.jftips{ display:block; position:absolute; width:16px; height:16px; right:10px; top:4px; background-position:-85px -165px; cursor:pointer;}
.hg-jf{ right:15px;}
.jftipbox{ display:none; position:absolute; z-index:10; right:-336px; top:-15px; width:300px; padding:10px 15px; background-color:#f1f6fd; color:#44556c; border:1px solid #c4cbd5; line-height:20px;}
.jftipbox span{ display:block; padding-bottom:3px; font-weight:bold;}
.jftipbox p{ padding-bottom:5px;} 
.price-v{ display:block; float:left; font-size:24px; color:#d33e4c; font-family:"Microsoft Yahei";}
.price-v i{ display:inline-block; padding-left:3px; vertical-align:3px; font-style:normal; font-size:14px;}
.price-cash {display: block;float: left;font-size: 16px;color: #d33e4c;}
.relPrice{ float:left; padding:0 12px; background:url(../images/1px.jpg) no-repeat left center;}
.p-num{ float:left; padding-right:30px;}
.getpoint {width: 100%;overflow: hidden;line-height: 20px;color: #999;}
.goods-recmd{ width:100%; overflow:hidden; padding:15px 0 0 0; line-height:20px;}
.curr-tj{ font-size:14px; line-height:24px;}
.getway{ height:20px; padding-bottom:6px; line-height:20px;}
.getw-cell{ float:left; padding-right:20px;}
.getw-zm{ float:left; padding-left:21px; background:url(../images/sline.gif) no-repeat left center;}
.getway a{ color:#d33e4c; text-decoration:underline;}
.jifen{ float:left; position:relative; z-index:5; padding:0 45px 0 0; background:url(../images/sline.gif) no-repeat left center;}
.tjzone{ width:1190px; padding-bottom:30px; margin:0 auto; overflow:hidden; }
.aboutvip{ display:inline-block; color:#2057b3; cursor:pointer;}
.popvip{ display:none; position:absolute; z-index:10; right:0px; top:26px; width:280px; padding:10px 15px; background-color:#f1f6fd; color:#424b58; border:1px solid #bfc4ce; line-height:20px; border-radius:6px; box-shadow:0 3px 4px rgba(0, 0, 0, 0.09);}
.popvip span{ display:block; padding-bottom:3px; font-weight:bold;}
.popvip p{ padding-bottom:5px;}

/*邀请码*/
.invite-wrap { width: 100%; overflow: hidden }
.invite-t { line-height: 30px; }
.invite-code { float: left; }
.invite-code input { width: 120px; padding: 6px 8px; background-color: #fff; border: 1px solid #dedede; border-radius: 3px; }
.invite-wrap .invite-btn { float: left; padding: 6px 15px; margin-left: 8px; line-height: 17px; background-color: #d33e4c; border-radius: 3px; cursor: pointer; color: #fff; }
.getinvite { padding: 15px 0 0 0; color: #d33e4c; }
.goods-yf.invite-item { padding: 0; }
.invite-ok { display: none; float: left; width: 16px; height: 16px; margin: 6px 0 0 10px; background-position: -65px -165px; ) }

/*商品详情中的价格说明*/
.goods-explain {
    padding: 0 15px 10px 15px;
    font-size: 12px;
    line-height: 18px;
    color: #666;
}
.wine-attr {
    margin-bottom: 10px;
    border: 1px solid #e0e0e0;
    background-color: #f9f9f9;
}
.fontbold {
    font-weight: bold;
}
    .goods-explain p {
        padding-bottom: 6px;
    }
/*商品详情中的价格说明*/
.zongshu {
    padding: 15px 15px 10px 15px;
    font-size: 14px;
    font-weight: bold;
}
.zongshu span {
    display: inline-block;
    padding-left: 5px;
    color: #999;
    font-weight: normal;
}

